@media (min-width:2000px) and (max-width:2200px) {
.clock-wrap {
	height: 468px!important;
}
.digit {
	width: 4vw;
	height: 11vw;
	font-size: 7vw;
}
}
@media (min-width:1800px) and (max-width:1999px) {
.clock-wrap {
	height: 468px!important;
}
.digit {
	width: 5vw;
	height: 12vw;
	font-size: 9vw;
}
}
@media (min-width:1700px) and (max-width:1799px) {
.clock-wrap {
	height: 469px!important;
}
.digit {
	width: 6vw;
}
}
@media (min-width:1400px) and (max-width:1699px) {
.clock-wrap {
	height: 448px!important;
}
.digit {
	width: 7vw;
	height: 15vw;
}
}
@media (min-width:1191px) and (max-width:1365px) {
.clock-wrap {
	height: 381px!important;
}
.sadie_gallery figure.effect-sadie .findmore {
	visibility: hidden;
	font-family: 30px;
}
.sadie_gallery figure.effect-sadie .findmore:after {
	visibility: visible;
	content: ">";
	font-size: 19px;
}
.wizard-mid .phone-no {
    font-size: 19px;
    margin-top: 28px;
}
.foll-left p{
	line-height:18px;
}
}
@media (min-width:981px) and (max-width:1190px) {
.header-search ul li {
	padding: 0 5px;
}
.header-search ul li:first-child .industry {
	width: 153px!important;
}
.header-search ul li:nth-child(2) .industry {
	width: 210px!important;
}
.light-bulb img {
	width: 100%;
}
.light-hub h2 {
	font-size: 33px;
	margin-bottom: 0;
	margin-top: 60px;
}
.sadie_gallery figure.effect-sadie h2 {
	font-size: 16px;
	top: 82%;
}
.start-box a .icon-arro {
	right: 3px;
}
.about-top .foll-left {
	padding-left: 10%;
	height: 304px!important;
}
.clock-wrap {
	height: 408px!important;
}
.ampm {
	top: 7%;
}
.about-bottom .foll-left {
	height: 555px;
	padding-left: 10%;
}
.course .course-img h3 {
	bottom: 0px;
	font-size: 20px;
}
.right-sidebar img.sidebar-banner {
	width: 100%;
}
.trade-list .trade-content h5 {
	padding-top: 5px;
}
.course {
	min-height: 410px;
}
.course .course-img {
	min-height: 228px;
}
.foll-left p {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 11px;
}
.new h5 {
	font-size: 20px;
}
.sadie_gallery figure.effect-sadie .findmore {
	visibility: hidden;
	font-family: 30px;
}
.sadie_gallery figure.effect-sadie .findmore:after {
	visibility: visible;
	content: ">";
	font-size: 20px;
}
.follow-arrow{
	top:63%;
}
.messagepop {
    height: 122px;
    padding: 10px 10px;
}
.follow-arrow .follow-a{
	height:123px;
	line-height:123px;
}
.right-sidebar{
	max-width:228px!important;
}
/*#wizard1 {
    padding-top: 19%!important;
}
#wizard5 #quote-carousel .carousel-inner .item {
    padding-top: 22%!important;
}
#wizard2 {
    padding-top: 8%!important;
}
#wizard3 {
    padding-top: 12%!important;
}
#wizard4 {
    padding-top: 9%!important;
}*/
.logo-wizard{
	
}
.wizard-mid .phone-no{
	font-size: 15px;
    margin-top: 20px;
}
#grid-container{
	display:none!important;
}
#carousel-ipad{
	display:block!important;
}
#carousel-ipad .carousel-inner > .item{
	padding-left:15px;
	padding-right:15px;
}
#carousel-ipad .col-sm-4{
	padding-left:0px;
	padding-right:0px;
}
.scroll .main-scroll{
	top:-7px;
}
button.scroll-text{
	display:none!important;
}
.information-link .slide a {
    font-size: 15px;
}
}
@media (min-width:768px) and (max-width:980px) {
.header-search ul li {
	padding: 0 1px;
}
.industry {
	font-size: 10px;
}
.header-search ul li:first-child .industry {
	width: 103px!important;
}
.header-search ul li:nth-child(2) .industry {
	width: 145px!important;
}
.phone {
	padding-left: 41px;
}
.phone-no {
	font-size: 17px;
}
.logo>img {
	width: 100%;
}
div.owl--text {
	top: 45%;
}
.bg-one {
	height: auto;
}
#quote-carousel .carousel-inner .item {
	padding-left: 5%!important;
	padding-right: 5%!important;
	width: 100%;
}
#quote-carousel .carousel-inner .item h1, #quote-carousel .carousel-inner .item h2 {
	margin-bottom: 30px;
}
#quote-carousel .carousel-inner .item p {
	margin-bottom: 30px;
}
#quote-carousel .carousel-inner {
	padding-bottom: 2px;
}
.foll-left {
	padding-left: 20%;
}
.blue-col {
	/*position: relative;*/
}
.light-hub h2 {
	font-size: 30px;
	margin-top: 50px;
	margin-bottom: 0px;
}
.light-hub a.button {
	margin-bottom: 26px;
	margin-top: 20px;
}
.light-hub a {
	padding: 10px 10px 10px 05px;
	font-size: 22px;
	margin-top: 30px;
	margin-bottom: 90px;
}
.light-bulb img {
	height: auto;
	width: 97%;
}
.sadie_gallery figure.effect-sadie h2 {
	font-size: 15px;
	top: 73%;
}
.sadie_gallery figure.effect-sadie p {
	line-height: 17px;
	font-size: 8px;
}
.sadie_gallery figure.effect-sadie .findmore {
	visibility: hidden;
	font-family: 30px;
}
.sadie_gallery figure.effect-sadie .findmore:after {
	visibility: visible;
	content: ">";
	font-size: 19px;
}
.text-img a.button {
	/*width: 310px;*/
}
.bg-footer {
	padding: 40px 0 120px 0;
}
.text-img h1, .text-img h2 {
	font-size: 30px;
}
#myModal.step-popup .step-width {
	width: 94%;
}
ul.gallery-img li {
	width: 50%;
}
ul.gallery-img li .coach-bio ul li {
	width: 100%;
}
ul.gallery-img li img {
	width: 100%;
}
.inner-banner .container-fluid {
	padding-left: 2%;
	padding-right: 2%;
}
.banner-start-box .start-box a {
	padding-bottom: 25px;
	padding-top: 25px;
	font-size:14px;
}
.banner-start-box .start-box a .icon-arro{
	right:5px;
}
.about-top .foll-left {
	height: auto;
	padding: 5% 5% 0;
}
.clock-wrap {
	height: 455px!important;
}
.clock {
	top: 43%;
}
.digit {
	font-size: 23vw;
	width: 13vw;
}
.clock .digit:nth-child(2n+3) {
	margin-right: 28.5vw;
}
.clock .digit:last-child {
	margin-right: 0;
}
.about-bottom .foll-left {
	padding-left: 16%;
}
.blog-list .box-small {
	min-height: 167px;
}
.course .course-img {
	overflow: hidden;
	min-height: 260px;
}
.contact-form1 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.right-sidebar .start-box a {
	padding-left: 35px;
	padding-right: 35px;
}
.right-sidebar .start-box a:hover {
	padding-left: 35px;
	padding-right: 35px;
}
.right-sidebar img.sidebar-banner {
	width: 100%;
}
.trade-list .trade-img {
	width: 42%;
}
.trade-list .trade-content {
	width: 58%;
}
.trade-list .trade-content h5 {
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	padding: 5px 8px;
}
.trade-list .trade-content p {
	font-size: 12px;
	line-height: 16px;
	padding: 0 10px;
}
.ampm {
	top: -25%;
}
.light-bulb {
	top: 46px;
}
.inner-banner h1 {
	padding-top: 70px;
	font-size: 30px;
	line-height: 36px;
}
.inner-banner {
	padding-top: 110px;
}
.right-sidebar {
	margin-top: 25px;
}
.right-sidebar .start-box {
	max-width: 100%;
}
.licence-intro {
	padding: 40px 0;
}
.licence-intro p {
	font-size: 28px;
	line-height: 40px;
	padding: 0 0;
}
.information-link h2 {
	font-size: 30px;
}
.information-link .slide a {
	font-size: 18px;
}
.form-banner {
	margin-bottom: 10px;
}
.sadie_gallery figure.effect-sadie:hover h2 {
	transform: translate3d(0, -50%, 0) translate3d(0, -120px, 0);
}
.blog-list .box-small p {
	width: 75%;
}
.start-box a .icon-arro {
	right: 30px;
}
.new h5 {
	font-size: 15px;
}
.follow-arrow{
	top:63%;
}
.messagepop {
    height: 122px;
    padding: 10px 10px;
}
.follow-arrow .follow-a{
	height:123px;
	line-height:123px;
}
.inner-banner h2{
	font-size:20px;
}
.inner-start-box .start-box a {
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 10px;
    padding-top: 10px;
	padding-right:50px;
}
.arrow{
	top:8px;
}
.right-sidebar{
	max-width:290px!important;
}
.sales-training .course .course-img {
    min-height: 245px!important;
}
#wizard5 .header-search ul li{
	padding: 0 10px;
}
/*#wizard1 {
    padding-top: 35%!important;
}
#wizard5 #quote-carousel .carousel-inner .item {
    padding-top: 42%!important;
}
#wizard2 {
    padding-top: 23%!important;
}
#wizard3 {
    padding-top: 32%!important;
}
#wizard4 {
    padding-top: 19%!important;
}*/
.phone-full-dark .logo-wizard{
	display:block;
}
.logo-wizard{
	display:none;
}
.wizard-mid .phone-full-dark .phone-no{
	display:block;
}

.wizard-mid .phone-no{
	display:none;
}
.thanks2 h2 {
    font-size: 30px;
    line-height: 40px;
}
.thanks3 {
	background-position:top;
}
.thanks3 h2 {
    font-size: 30px;
    line-height: 40px;
}
#carousel-ipad .carousel-inner > .item{
	padding-left:15px;
	padding-right:15px;
}
#carousel-ipad .col-sm-4{
	padding-left:0px;
	padding-right:0px;
}
.scroll .main-scroll{
	top:-7px;
}
}
@media(min-width:768px) {
#wrapper {
	padding-left: 0;
}
#wrapper.toggled {
	padding-left: 250px;
}
#sidebar-wrapper {
	width: 0;
}
#wrapper.toggled #sidebar-wrapper {
	width: 250px;
}
#page-content-wrapper {
	position: relative;
}
#wrapper.toggled #page-content-wrapper {
	position: relative;
	margin-right: 0;
}
}
@media (min-width:480px) and (max-width:767px) {
.phone-full-dark .col-md-7 {
padding: 0px;
}
.toop-header {
	padding: 0 0 20px 0;
}
.toop-header .col-md-8 {
	display: block;
	clear: both;
}
.header-search ul {
	text-align: left;
}
.header-search ul li {
	padding: 4px 0;
}
.header-search ul li:first-child .industry {
	width: 266px !important;
}
.toop-header .container .form-group {
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
}
.phone-no {
	margin-top: 5px;
}
.logo {
	margin-top: -26px;
}
.toop-header .container .logo img {
	text-align: center;
}
div.owl--text {
	top: 48%;
	width: 100%;
	text-align: center;
}
div.owl--text h1 {
	font-size: 20px;
	line-height: 26px;
}
.socil-icon ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.socil-icon ul li {
	text-align: center;
}
.owl-carousel .owl-controls .owl-buttons div {
	height: 60px;
	line-height: 60px;
}
.owl-carousel .owl-controls .owl-buttons .owl-prev {
	background: url(../img/left-arrow.jpg) 0px -16px no-repeat;
}
.owl-carousel .owl-controls .owl-buttons .owl-next {
	background: url(../img/right-arrow.jpg) 0px -16px no-repeat;
}
div.owl--text a .icon-arro span {
	line-height: 28px;
}
.start-box a {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	display: inline-block;
	padding: 6px 10px 6px 10px;
	width: 100%;
}
.start-box a .icon-arro {
	height: 32px;
	width: 32px;
	margin-left: 10px;
}
.start-box a .icon-arro span {
	line-height: 28px;
}
.bg-one {
	padding: 10% 0 10% 0;
	height: auto;
}
.bg-one .carousel {
	margin-bottom: 0;
	padding: 0;
}
#quote-carousel .carousel-inner .item {
	width: 96%;
}
#quote-carousel .carousel-inner .item h1, #quote-carousel .carousel-inner .item h2 {
	font-size: 22px;
	margin-bottom: 10px;
}
#quote-carousel .carousel-inner .item p {
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 20px;
}
#quote-carousel .carousel-inner .item .step-a {
	font-size: 12px;
	padding: 7px 25px;
}
#myModal.step-popup .step-width {
	width: 85%;
	margin: 0 auto;
}
#myModal.step-popup .step-width .modal-body {
	padding: 10px;
}
#myModal.step-popup .step-width .modal-body h3 {
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 0;
}
#myModal.step-popup .step-width .modal-body h5 {
	font-size: 18px;
	margin-bottom: 15px;
}
#myModal.step-popup .step-width .modal-body .thumbnail {
	margin-bottom: 10px;
}
#myModal.step-popup .step-width .modal-body p {
	margin-top: 0px;
}
.foll-left {
	padding: 5%;
}
.light-hub {
	width: 100%;
}
.light-hub h2 {
	font-size: 22px;
	margin-top: 80px;
	margin-bottom: 20px;
}
.light-hub a {
	padding: 10px 10px 10px 15px;
	font-size: 22px;
	margin-top: 20px;
	margin-bottom: 80px;
}
.light-bulb img {
	width: 100%;
	height: auto;
}
ul.gallery-img li:first-child {
	width: 100%;
}
ul.gallery-img li:nth-child(2) {
	width: 100%;
}
ul.gallery-img li:nth-child(3) {
	width: 100%;
}
ul.gallery-img li:nth-child(4) {
	width: 100%;
}
ul.gallery-img li:nth-child(5) {
	width: 100%;
}
ul.gallery-img li:nth-child(6) {
	width: 100%;
}
ul.gallery-img li:nth-child(7) {
	width: 100%;
}
ul.gallery-img li:nth-child(8) {
	width: 100%;
}
ul.gallery-img li img {
	width: 100%;
}
#gallery .carousel-inner .carousel-control {
	display: none;
}
ul.gallery-img li .btn-gallery h2 {
	font-size: 16px;
	margin-left: 5px;
}
ul.gallery-img li .btn-gallery a {
	font-size: 12px;
	width: 90px;
	height: 34px;
	line-height: 30px;
}
.scroll {
	height: 200px;
}
.scroll .main-scroll {
	top: 40px;
}
p.scroll-text {
	top: 0;
}
.scroll .scroll-image {
	top: 0;
}
.text-img {
	margin: 70px 0 50px;
}
.text-img h1, .text-img h2 {
	font-size: 22px;
}
.text-img a {
	padding: 10px 10px 10px 15px;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 70px;
}
footer .find-course h1 {
	font-size: 22px;
	margin: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
footer .find-course h1 .icon-arro {
	height: 30px;
	margin-right: 10px;
	width: 30px;
}
footer .find-course h1 .icon-arro span {
	line-height: 30px;
}
.bg-footer {
	padding: 40px 0 100px 0;
}
.inner-banner .container-fluid {
	padding-left: 10%;
	padding-right: 10%;
}
.banner-start-box .start-box a {
	padding-top: 25px;
	padding-bottom: 25px;
}
.clock {
	top: 38%;
}
.digit {
	font-size: 22vw;
	width: 13vw;
}
.clock .digit:nth-child(2n+3) {
	margin-right: 28.5vw;
}
.clock .digit:last-child {
	margin-right: 0;
}
.gray-scroll .text-img {
	margin: 0 0;
}
.text-img a.button {
	margin-top: 10px;
	margin-bottom: 10px;
}
.text-img {
	height: 100%!important;
	overflow: hidden!important;
}
.start-box {
	max-width: 97%;
}
.inner-banner {
	min-height: 460px;
	padding: 140px 0 0;
}
.banner-wrapper {
	height: 360px;
	padding-top: 30px!important;
}
#carousel-bnnr div {
	height: 340px!important;
}
#carousel-bnnr div img {
	height: 340px!important;
}
.popup-bttn, .popup-bttn span {
	font-size: 24px !important;
}
}
@media only screen and (max-width:479px) {
    
.phone-full-dark .col-md-7 {
padding: 0px;
}
.toop-header {
	padding: 0 0 20px 0;
}
.toop-header .col-md-8 {
	display: block;
	clear: both;
}
.header-search ul {
	text-align: left;
}
.header-search ul li {
	padding: 4px 0;
}
.header-search ul li:first-child .industry {
	width: 266px !important;
}
.toop-header .container .form-group {
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
}
.phone-no {
	margin-top: 5px;
}
.logo {
	margin-top: -26px;
}
.toop-header .container .logo img {
	text-align: center;
}
div.owl--text {
	left: 0;
	right: 0;
	top: 47%;
	width: 100%;
	text-align: center;
}
div.owl--text h1 {
	font-size: 17px;
	line-height: 24px;
}
.socil-icon ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.socil-icon ul li {
	text-align: center;
}
.banner-wrapper {
	height: 415px;
	padding-top:65px!important;
}
#carousel-bnnr div {
	height: 400px;
}
#carousel-bnnr div img {
	height: 400px;
}
div.owl--text h1 {
	font-size: 17px;
	line-height: 24px;
}
div.owl--text a {
	padding: 10px 10px 10px 15px;
	margin-right: 2px;
	font-size: 18px;
	margin-top: 20px;
}
div.owl--text a .icon-arro {
}
.owl-controls .owl-buttons div {
	height: 60px;
	line-height: 60px;
}
.owl-carousel .owl-controls .owl-buttons .owl-prev {
	background: url(../img/left-arrow.jpg) 0px -16px no-repeat;
}
.owl-carousel .owl-controls .owl-buttons .owl-next {
	background: url(../img/right-arrow.jpg) 0px -16px no-repeat;
}
.owl-carousel div.owl--text a .icon-arro span {
	line-height: 28px;
}
.start-fee {
	padding: 6px 0;
}
.start-box a {
	line-height: 20px;
	padding: 6px 25px 6px 25px;
	font-size: 14px;
}
.start-box a .icon-arro {
	height: 32px;
	width: 32px;
	margin-left: 10px;
	top: 2px;
	right: 2px;
}
.start-box a .icon-arro span {
	line-height: 28px;
}
.popup-bttn {
	font-size: 20px !important;
}
.popup-bttn a {
	font-size: 14px;
	margin: 10px 0 0 0;
	width: 100%;
}
.popup-bttn a .icon-arro {
	right: 5px;
	top: 20px;
}
.bg-one {
	padding: 10% 0 10% 0;
	height: auto;
}
.bg-one .carousel {
	margin-bottom: 0;
	padding: 0;
}
#quote-carousel .carousel-inner .item {
	padding-left: 2%;
	padding-right: 2%;
	min-height: 230px;
}
#quote-carousel .carousel-inner .item h1, #quote-carousel .carousel-inner .item h2 {
	font-size: 22px;
	margin-bottom: 10px;
}
#quote-carousel .carousel-inner .item p {
	font-size: 14px !important;
	line-height: 22px;
	margin-bottom: 20px;
}
#quote-carousel .carousel-inner .item .step-a {
	font-size: 12px;
	padding: 7px 25px;
}
#myModal.step-popup .step-width {
	width: 85%;
	margin: 0 auto;
}
#myModal.step-popup .step-width .modal-body {
	padding: 10px;
}
#myModal.step-popup .step-width .modal-body h3 {
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 0;
}
#myModal.step-popup .step-width .modal-body h5 {
	font-size: 18px;
	margin-bottom: 15px;
}
#myModal.step-popup .step-width .modal-body .thumbnail {
	margin-bottom: 10px;
}
#myModal.step-popup .step-width .modal-body p {
	margin-top: 0px;
}
.foll-left {
	padding: 5%;
}
.light-hub {
	width: 100%;
}
.light-hub h2 {
	font-size: 22px;
	margin-top: 80px;
	margin-bottom: 20px;
}
.light-hub a {
	padding: 10px 10px 10px 15px;
	font-size: 22px;
	margin-top: 20px;
	margin-bottom: 80px;
}
.light-bulb img {
	width: 100%;
	height: auto;
}
ul.gallery-img li:first-child {
	width: 100%;
}
ul.gallery-img li:nth-child(2) {
	width: 100%;
}
ul.gallery-img li:nth-child(3) {
	width: 100%;
}
ul.gallery-img li:nth-child(4) {
	width: 100%;
}
ul.gallery-img li:nth-child(5) {
	width: 100%;
}
ul.gallery-img li:nth-child(6) {
	width: 100%;
}
ul.gallery-img li:nth-child(7) {
	width: 100%;
}
ul.gallery-img li:nth-child(8) {
	width: 100%;
}
ul.gallery-img li img {
	width: 100%;
}
#gallery .carousel-inner .carousel-control {
	display: none;
}
ul.gallery-img li .btn-gallery h2 {
	font-size: 16px;
	margin-left: 5px;
}
ul.gallery-img li .btn-gallery a {
	font-size: 12px;
	width: 90px;
	height: 34px;
	line-height: 30px;
}
.scroll {
}
.scroll .main-scroll {
	top: -2px;
	height: 200px;
}
p.scroll-text {
	top: 10px;
}
.scroll .scroll-image {
	top: 0;
}
.scroll .scroll-image iframe {
	height: 250px;
	margin-top: 10px;
	width: 100%;
}
.text-img {
	margin: 10px 0;
}
.text-img h1, .text-img h2 {
	font-size: 22px;
}
.text-img a {
	padding: 10px 10px 10px 15px;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 70px;
}
.text-img a.button {
	margin-bottom: 20px;
	margin-right: 0;
	margin-top: 20px;
	width: 100%;
}
footer .find-course h1 {
	font-size: 22px;
	margin: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
footer .find-course h1 .icon-arro {
	height: 30px;
	margin-right: 10px;
	width: 30px;
}
footer .find-course h1 .icon-arro span {
	line-height: 30px;
}
.bg-footer {
	padding: 40px 0 70px 0;
}
.clock-wrap {
	height: 214px !important;
}
.clock {
	top: 44%;
}
.digit {
	font-size: 23vw;
	height: 12vw;
	width: 15vw;
}
.clock .digit:nth-child(2n+3) {
	margin-right: 23.5vw;
}
.clock .digit:last-child {
	margin-right: 0;
}
.team {
	padding: 7% 0 0 0;
}
.team li {
	margin: 0 0 14%;
}
.team li:nth-child(2) {
	margin-bottom: 24%;
	padding-left: 16%;
}
.team li:nth-child(3) {
	padding-left: 0;
}
.course .course-img h3 {
	bottom: 0;
}
.ampm {
	top: -62%;
}
.inner-banner {
	min-height: 640px;
	padding: 250px 0 0;
}
}
@media (min-width:300px) and (max-width:349px) {
.header-search ul li:first-child .industry {
	width: 240px !important;
}
.header-search ul li:nth-child(2) .industry {
	width: 237px !important;
}
.phone-no {
	font-size: 19px;
}
.banner-wrapper {
	height: 480px;
	padding-top: 80px!important;
}
#carousel-bnnr div {
	height: 400px!important;
}
#carousel-bnnr div img {
	height: 400px!important;
}
div.owl--text h1 {
	font-size: 20px;
	line-height: 30px;
}
.clock-wrap {
	height: 190px!important;
}
.ampm {
	top: -62%;
}
.blog-list .box-small p {
	width: 80%;
}
.inner-banner {
	min-height: 480px;
	padding: 160px 0 0;
}
}
@media only screen and (max-width:767px) {

.rpl-banner{
 /*background-image:url(../../../app/webroot/img/frontend/rpl-img-smallll.jpg);*/
 /*padding: 135px 0 0!important;*/
}    
.header-search ul li:nth-child(1) {
	position: relative;
	z-index: 9999;
}
.header-search ul li:nth-child(2) {
	position: relative;
	z-index: 999;
}
.gallery .carousel-inner {
	line-height: 0px;
}
.sadie_gallery figure.effect-sadie h2 {
	font-size: 16px;
	left: 18px;
	top: 63%;
}
.sadie_gallery figure.effect-sadie .findmore {
	display: none;
}
.light-hub a.button {
	margin-bottom: -32px;
	margin-top: 10px;
	width: 100%;
}
.light-bulb, .card {
	left: 0;
	position: inherit;
	right: 0;
	top: 8px;
}
div.owl--text a.button {
	height: 40px;
	line-height: 15px;
	margin: 17px 5px;
	padding: 10px;
	width: 45%;
	font-size: 14px;
}
div.owl--text a.button span::after {
	font-size: 16px;
}
#menu-toggle {
	margin-bottom: 15px;
}
#quote-carousel .carousel-indicators {
	bottom: -60px;
}
.toop-header {
	height: auto;
}
#page-content-wrapper {
	position: relative;
	width: 100%;
}
div.mouse-container {
	bottom: 25px;
}
.blue-col {
	position: relative;
	height: auto;
}
.inner-banner h1 {
	font-size: 28px;
	line-height: 32px;
	padding: 10px 0;
}
.inner-banner h2 {
	font-size: 18px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 10px;
}
.form-banner h3 {
	font-size: 20px;
	line-height: 26px;
	margin: 0;
	padding: 2px 0 10px;
}
.form-banner .form-control {
	height: 44px;
}
.form-banner .btn {
	height: 48px;
}
.banner-start-box .start-box a {
	padding-left: 60px;
	padding-right: 60px;
}
.banner-start-box .start-box a:hover {
	padding-left: 60px;
	padding-right: 60px;
}
.about-top .foll-left {
	padding: 5% 5% 0 10%;
}
.about-top .foll-left h2 {
	font-size: 30px;
}
.about-bottom .foll-left {
	height: 330px;
	padding-left: 10%;
}
.rpl-course {
	min-height: 330px!important;
}
.course {
	min-height: 460px;
}
.course .course-img {
min-height: 110px;
    overflow: hidden;
}
.rpl-course .course-img {
    min-height: 210px;
}
.course .course-img img {
	max-width: 100%;
}
.course .course-img h3 {
	font-size: 14px;
	line-height: 18px;
}
.course .course-text h3 {
	font-size: 14px;
	line-height: 18px;
}
.mblogtitle
{
	font-size: 14px;
	font-weight:bold;
	line-height: 18px;
	text-align:left;
	padding-left:25px;
}
.course .course-text {
	padding: 10px;
}
.course .course-text p {
	font-size: 12px;
    line-height: 18px;
    min-height: 70px;
}
.course:hover h3, .course.selected h3{color:#fff;}
.course .course-text .btn {
	font-size: 11px;
    padding-left: 12px;
    padding-right: 12px;
}
.recognition h2 {
	font-size: 24px;
}
.contact-form {
	margin-top: 5%;
	margin-bottom: 15px;
}
.contact-form1 {
	margin-bottom: 15px;
}
.testimonials h2 {
	font-size: 20px;
	line-height: 30px;
}
.right-sidebar img.sidebar-banner {
	width: 100%;
}
.licence-intro p {
	font-size: 16px;
	line-height: 28px;
	padding: 0 3%;
}
.trade-list .trade-img {
	width: 100%;
}
.trade-list .trade-content {
	width: 100%;
	padding-bottom: 15px;
}
.wizard-top .owl-carousel {
	height: 138px;
}
.wizard-bottom .carousel-inner .item {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 30px;
}
.wizard-bottom h2 {
	font-size: 30px;
	line-height: 38px;
	padding: 30px 0 0;
}
.wizard-bottom h3 {
	font-size: 20px;
}
.step2 .form-inline {
	width: 100%;
}
.logo {
	float: none;
	margin-top: -5px;
	width: 33%;
	float: left;
}
.logo a {
	width: 100%;
}
.logo img {
	width: 100%;
}
.phone {
	padding-left: 42px;
	float: right;
	margin-top: 0;
}
.phone-no {
	font-size: 17px;
}
.qualification {
	margin: 7px 0 0 0;
	padding: 10px 10px;
	border: solid 1px #FFFFFF;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	width: 100%;
	display: block;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	position: relative;
}
.qualification:hover {
	border: solid 1px #08A1D6;
	background-color: #08A1D6;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.qualification:before {
	content: "+";
	font-size: 20px;
	margin-right: 10px;
	margin-top: 3px;
}
.header-search ul.mobile-search {
	margin-top: 6%;
}
.header-search ul.mobile-search li {
	width: 100%;
	display: block;
}
.header-search ul.mobile-search li .btn-group {
	width: 100%!important;
}
.header-search ul.mobile-search li .btn {
	width: 100%!important;
	border: solid 1px #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 48px;
}
.header-search ul.mobile-search li .new-bounce {
	width: 100%;
}
.header-search ul.mobile-search li .header-search-btn {
	width: 100%;
	display: block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: center;
	border: solid 1px #fff;
	line-height: 22px;
	height: 48px;
}
.header-search .dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.bootstrap-select.btn-group .dropdown-menu {
	width: 100%;
}
.blue-col h2 {
	font-size: 28px;
	line-height: 23px;
	padding: 40px 0 20px;
}
.sadie_gallery figure.effect-sadie img {
	width: 100%!important;
}
.grid figure img {
	min-height: auto!important;
}
.post-thumb {
	margin-bottom: 20px;
}
.form-3 {
	margin-bottom: 20px;
}
.right-sidebar {
	position: relative!important;
	max-width: 100%!important;
	top: auto!important;
	margin-top: 10px;
}
.recognition {
	padding: 30px 0;
}
.licence-intro {
	padding: 20px 0;
}
.recognition h3 {
	font-size: 20px;
}
.information-link h2 {
	font-size: 24px;
}
.information-link .slide a {
	font-size: 16px;
}
.inner-banner p {
	padding-bottom: 15px;
}
.inner-banner h1 span {
	line-height: 32px;
}
.money-back-intro {
	padding: 20px 0;
}
.money-back-intro h2 {
	font-size: 24px;
	line-height: 32px;
	padding: 0 0 15px;
}
.ampm {
	font-size: 14px;
	left: 2px;
}
#wizard5 .header-search ul li {
}
.form-banner {
	margin-bottom: 10px;
}
.wizard-mid .step-txt a {
	font-size: 12px;
}
#wizard5 #course_name, #wizard5 #course_name1 {
	margin-left: 0px!important;
}
.button.solid {
	display: block;
}
.button.sm .over {
	margin-right: 0px!important;
	width: 100%!important;
}
#wizard5 .header-search ul {
	text-align: center;
}
#wizard5 .header-search ul .dropdown-menu {
	text-align: left!important;
}
.course-list {
	padding-top: 15px;
}
.recognition p {
	font-size: 15px;
	line-height: 24px;
}
.follow-arrow{
	top:63%;
}
.messagepop {
    height: 122px;
    padding: 10px 10px;
}
.follow-arrow .follow-a{
	height:123px;
	line-height:123px;
}
#quote-carousel .carousel-inner{
	margin-bottom:30px;
}
.inner-start-box .start-box a {
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.arrow{
	top:8px;
}
.sadie_gallery figure.effect-sadie figcaption::before {
	
	background: rgba(0, 106, 148);   /* Fallback */
	background-color: rgba(0, 106, 148, 0.6);
}
#wizard3 .form-group{
	width:auto;
}
.logo-wizard{
	display:none;
}
.wizard-mid .phone-no{
	display:none;
}
#wizard5 .header-search ul li button {
    width: 265px !important;
}
#wizard2 .header-search ul li button {
    width: 265px !important;
}
#wizard2 .header-search ul {
    text-align: center !important;
}
.thanks2 h2 {
    font-size: 24px;
    line-height: 30px;
}
.thanks3 {
	background-position:top;
}
.thanks3 h2 {
    font-size: 20px;
    line-height: 24px;
}
#check123 {
    background-image: url(../../../app/webroot/img/frontend/footer-mobilebg.jpg)!important;
    /*background-image: url(../../../app/webroot/img/frontend/footer-mobilebg.webp)!important;*/
}
.scroll {
	min-height: 560px!important;
}
.find-course #QLD {
    min-height: 260px !important;
}
.find-course #WA {
    min-height: 145px !important;
}
.find-course #NT {
    min-height: 125px !important;
}
.bg-footer h4{
	margin-top:0px;
}
.gray-scroll{
	min-height: 280px!important;
}
.mobile_logo{
	margin:0 0 30px 0;
	padding:0 0;
	text-align:center;
}
.mobile_logo img{
	margin:0 auto;
	display:block;
}

}
@media only screen and (min-width:700px) {
.masonry {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
}
@media only screen and (min-width:900px) {
.masonry {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
}
@media only screen and (min-width:1100px) {
.masonry {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
}
@media only screen and (min-width:1280px) {
.faq-wrap {
}
}
@media (max-width:600px) {
.menu {
	display: none;
}
.xs-menu li a {
	padding: 0px;
}
.xs-menu-cont {
	display: block;
}
}
@media (min-width:768px) {
	.down_close{
		display:none;
	}
}
@media only screen and (max-width:767px) {
.rpl_banner h1 {
    padding-top: 0px!important;
}
}
@media only screen and (max-width:767px) {
.post-thumb {
float: left;
margin-bottom: 20px;
margin-right: 10px;
}
}

@media only screen and (max-width:767px) {
.step1 h3 {
    font-size: 15px !important;
    padding-bottom: 6px !important;
    line-height: 18px;
}
.step2 h3 {
    font-size: 15px !important;
    padding-bottom: 6px !important;
    line-height: 18px;
}
.step3 h3 {
    font-size: 15px !important;
    padding-bottom: 6px !important;
    line-height: 18px;
}
}

@media only screen and (max-width:767px) {
.experience_row input[type="checkbox"]:not(old) + label, .experience_row  input[type="radio"]:not(old) + label {
    margin-left: 0px;
}
.experience_row span {
    font-size: 10px;
}
.experience_row .col-xs-3{
    padding-right: 8px;
    padding-left: 9px;
}
.wizard-bottom .carousel {
    padding: 0px !important;
}
.wizard-bottom h3 {
    font-size: 18px;
}
}
@media screen and (min-width: 1600px) and (max-width: 1920px) {
   .about-title-with-green-bar {
    position: relative;
    margin: 9% 0 9% 5%;
    height: 100%;
}


.about-title-with-green-bar .foll-left {
    height: auto;
    padding: 10% 30% 10% 7%;
}
}

@media screen and (min-width: 992px) and (max-width: 1239px) {
   
.about-title-with-green-bar .foll-left {
    padding: 5%;
    height: 240px !important;
}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
   .about-title-with-green-bar .foll-left {
    height: auto;
    padding: 5% 5% 5%;
}
.about-we-value-logo {
    padding-bottom: 30px;
}

}
@media screen and (max-width: 767px) {
.about-title-with-green-bar .foll-left {
    padding: 7% 5% 7% 10% !important;
}
.new-about-second-image {
    height: 250px !important;
}
.about-we-value-logo {
    padding-bottom: 30px;
}
}
@media screen and (max-width: 414px) {
.new-about-second-image {
    height: 250px !important;
}
}
@media screen and (max-width: 375px) {
.new-about-second-image {
    height: 226px !important;
}
}
@media screen and (max-width: 360px) {
.new-about-second-image {
    height: 217px !important;
}
}